Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 11:34:19 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc abdulsamad k v                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulsamad k v Bot:  Hi Abdulsamad K V ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96555391817            03:08 PM, 19th Mar                     abdulsamad k v                    Ok           03:08 PM, 19th Mar                   fatma                   Hi Abdulsamad, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:08 PM, 19th Mar                     abdulsamad k v                    Hi fatma           03:09 PM, 19th Mar                   fatma                   i can see that you are contacting us to know about your refund           03:09 PM, 19th Mar                     abdulsamad k v                    Yes           03:10 PM, 19th Mar                     abdulsamad k v                    But it's credited in my credit wallet           03:10 PM, 19th Mar                     abdulsamad k v                    I want it to my account           03:10 PM, 19th Mar                   fatma                   is this the order number 8239935648?           03:11 PM, 19th Mar                     abdulsamad k v                    Yes           03:11 PM, 19th Mar                   fatma                   i can see that you have paid COD           03:12 PM, 19th Mar                     abdulsamad k v                    Yes           03:12 PM, 19th Mar                   fatma                   that's why the refund has been processed to your my credit           03:12 PM, 19th Mar                   fatma                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           03:13 PM, 19th Mar                     abdulsamad k v                    But I need the option for tranwfer to bank           03:13 PM, 19th Mar                   fatma                   this credit is not going to be expired ever           03:13 PM, 19th Mar                     abdulsamad k v                    I know but I need cash urgently           03:14 PM, 19th Mar                   fatma                   Please share your bank details so that we can credit your refund to your account:   · Bank name & branch: · Account name: · Account number: · IBAN number:           03:14 PM, 19th Mar                     abdulsamad k v                    Ok please wait I will share you now           03:14 PM, 19th Mar                   fatma                   Take your time sir           03:15 PM, 19th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:18 PM, 19th Mar                   fatma                   Hi Abdulsamad, I have not received a response from you yet, please confirm if you are still connected?           03:20 PM, 19th Mar                   fatma                   يرجى العلم أنه سيتم إغلاق المحادثة لعدم وجود أي رد من قبلكم، الرجاء عدم التردد في التواصل معنا من جديد            03:22 PM, 19th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:23 PM, 19th Mar                     abdulsamad k v                    KFH BANK &KUWAIT           03:25 PM, 19th Mar                     abdulsamad k v                    Ivan :KW77KFHO0000000000151123172196           03:25 PM, 19th Mar                     abdulsamad k v                    This is Iban number           03:26 PM, 19th Mar                     abdulsamad k v                    Fatma are you there           03:26 PM, 19th Mar                   fatma                   yes sir i'm here           03:27 PM, 19th Mar                     abdulsamad k v                    Please credit the amount immediately           03:28 PM, 19th Mar                   fatma                   Account name and Account number left           03:28 PM, 19th Mar                     abdulsamad k v                    ANDUL SAMAD K MUHAMMED           03:28 PM, 19th Mar                     abdulsamad k v                    ACCOUNT NUMBER:151123172196           03:29 PM, 19th Mar                   fatma                   This name is the same as in the card, right?           03:29 PM, 19th Mar                     abdulsamad k v                    SORRY           03:29 PM, 19th Mar                     abdulsamad k v                    ABDUL SAMAD K MUHAMMED           03:29 PM, 19th Mar                     abdulsamad k v                    Its correct           03:30 PM, 19th Mar                   fatma                   It's okay           03:30 PM, 19th Mar                     abdulsamad k v                    When it's credit           03:30 PM, 19th Mar                   fatma                   Thank you for sharing the details with us           03:30 PM, 19th Mar                     abdulsamad k v                    When it will credit           03:30 PM, 19th Mar                   fatma                   and we will forward it to our concern team to transfer it ASAP           03:31 PM, 19th Mar                   fatma                   and we will update you on your email           03:31 PM, 19th Mar                     abdulsamad k v                    It will credit today           03:31 PM, 19th Mar                   fatma                   Honestly it takes some time           03:31 PM, 19th Mar                   fatma                   but not much don't worry           03:31 PM, 19th Mar                   fatma                   we will do our best to transfer it ASAP           03:32 PM, 19th Mar                   fatma                   Is there anything else i can help you with?           03:32 PM, 19th Mar                     abdulsamad k v                    If any ref number for this           03:32 PM, 19th Mar                   fatma                   you will get confirmation email within 2-3 hours           03:33 PM, 19th Mar                   fatma                   and you can get the updates there           03:33 PM, 19th Mar                     abdulsamad k v                    Thank you Fatima           03:33 PM, 19th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 PM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2271080